PATH F:\WINDOWS;F:\WINDOWS\COMMAND;F:\DOS;F:\batch;f:\djgpp\bin;f:\djgpp;f:\djgpp\lib;f:\melite;
SET LIB=f:\djgpp\lib
SET INCLUDE=f:\djgpp\include
SET DJGPP=f:/djgpp/djgpp.env
SET GO32=2r1
SET TEMP=f:\djgpp\bin\tmp
